﻿#announcement {
    position: relative;
    overflow: hidden;
}

#announcementLabel {
    text-align: center;
    color: #fff;
    white-space: nowrap;
    position: relative;
    z-index: 2;
}

#announcementContent {
    background: #fff;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    width: 100%;
}

#announcementContent:before {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    top: -50px;
    left: 50px;
    z-index: 1;
    transform: rotate(45deg);
}

#announcementContent:after {
    content: '';
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0;
    right: -50px;
    z-index: 1;
    transform: rotate(45deg);
}

#announcementContent p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 30s linear infinite;
}

@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0);
    }
}

#content {
    background: url('../images/template1/bg1.jpg');
}
